name = "Better Than Bunnies (Fabric)"
filename = "BetterThanBunnies-1.20.1-Fabric-1.3.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "38c620940bc166ef83b3016717e31897876986f2"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4618842
project-id = 822685
